RubyGems Navigation menu

hipchat 0.4.1

Ruby library to interact with HipChat

Gemfile
          gem 'hipchat', '~> 0.4.1'
  
  
  
  
  
  
  

install
          gem install hipchat -v 0.4.1
  
  
  
  
  
  
  

Authors:

  • MojoTech

Owners:

Total downloads 1,007,560

For this version 90,849

Show all versions (28 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.4.0 - October 31, 2014 (18 KB)
  2. 1.3.0 - August 8, 2014 (17 KB)
  3. 1.2.0 - May 30, 2014 (16.5 KB)
  4. 1.1.0 - March 11, 2014 (16.5 KB)
  5. 1.0.1 - December 20, 2013 (14 KB)
Show all versions (28 total)

Runtime Dependencies:

Development Dependencies: